Announcement

Collapse
No announcement yet.

Maya 8.5 PLE ActorX Plugin isnt working

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Maya 8.5 PLE ActorX Plugin isnt working

    OK, so I have Maya 8.5 PLE installed and everything, so I went to go get this plug-in, but it won't let me load it from the plug-in manager. The 'i' symbol is grayed out to the right and I get an error stating: 'The specified procedure could not be found.'


    Is there a way to fix this so I can use the plugin? Thanks.

    -Aqua

    #2
    IIRC the actor X plugin for 8.5 doesn't work for PLE. That's why many of us are switching to Blender

    Comment

    Working...
    X